New Search

VMware Workstation View address a vulnerability in the VMCI.SYS driver which could result in a privilege escalation on Windows-based hosts and on Windows-based Guest Operating Systems

oval:org.mitre.oval:def:17164

The Virtual Machine Communication Interface (VMCI) implementation in vmci.sys in VMware Workstation 8.x before 8.0.5 and 9.x before 9.0.1 on Windows VMware Fusion 4.1 before 4.1.4 and 5.0 before 5.0.2 VMware View 4.x before 4.6.2 and 5.x before 5.1.2 on Windows VMware ESXi 4.0 through 5.1 and VMware ESX 4.0 and 4.1 does not properly restrict memory allocation by control code which allows local users to gain privileges via unspecified vectors.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-1406
Product(s):
  • VMware Workstation
  • VMware View